version: "3.3"
services:
  api_place_order:
    image: api_place_order:build
    build: ./
    ports:
      - 10001:10001
    depends_on:
      - db_place_order
      - db_place_order_seeder

  db_place_order:
    image: mongo:4

  db_place_order_seeder:
    image: db_place_order_seeder:build
    build: ./place-order-db-seeder
    depends_on:
      - db_place_order
